Description: Avoid linking against UUID
Origin: vendor
Forwarded: not-needed
Author: Alessandro Ghedini <al3xbio@gmail.com>
Reviewed-by: Alessandro Ghedini <al3xbio@gmail.com>
Last-Update: 2012-03-22

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -56,7 +56,7 @@
 cc_include_paths 'xs';
 cc_src_paths 'xs';
 cc_assert_lib 'zmq';
-cc_libs 'zmq', 'uuid'; # uuid for cygwin, but can't hurt
+cc_libs 'zmq';
 if ($ENV{ZMQ_TRACE}) {
     cc_define qq|-DPERLZMQ_TRACE=$ENV{ZMQ_TRACE}|;
 }
@@ -70,4 +70,4 @@
 clean_files "xs/*.inc";
 
 do 'tools/genfiles.pl';
-WriteAll;
\ No newline at end of file
+WriteAll;
